/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* ARCHIVE PAGES */
.fl-post-feed-post {
	padding-bottom:40px;
}

.book-archive-purchase {
	margin-top:20px;	
}

@media screen and (min-width:769px) {
	.books-archive-custom .fl-post-image {
		width:20%;
	}
	.books-archive-custom .fl-post-image {
		float:left;
		margin-bottom:0;
	}
	.books-archive-custom .fl-post-text {
		margin-left:24%;
		padding:0;
	}
}
